﻿.subtitle {
    font-weight: bold;
    display: inline-block;
    height: 40px;
    vertical-align: top;
}

.fields .fieldGroup {
    margin-bottom: 20px;
}

    .fields .fieldGroup .inputField {
        float: right;
        width: 250px;
    }

    .fields .fieldGroup .inputField input[type="text"] {
        width: 200px;
    }

        .fields .fieldGroup .inputField select {
            width: 205px;
        }